﻿
.footer-copyright{color:#ababab;}

.footer-wrapper a,.footer-copyright a{color:#fff;}

#footer-top,
#footer-bottom,
.footer-wrapper .footer-copyright{padding:30px 0;}

.site-footer .footer-copyright .widget_media_image{margin-top:10px;margin-bottom:0;}

.site-footer .footer-copyright .widget_media_image img{width:62%;}
.action__personal,.adg-tabs__desc,.advantages__heading,.header__content,.jumb__header-date{text-align:center}
.jumb__header,.jumb__slider{position:relative}
.jumb__header-img,.prog__block,.timerbox{background-repeat:no-repeat}
.jumb__header-date{position:absolute;top:50%;left:20px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:90px;height:90px;border:2px solid #fff;background-color:rgba(241,73,80,.9);font-weight:700;font-size:36px;line-height:.8;color:#fff;opacity:.9;padding:20px 0}
.jumb__header-date small{font-size:60%;display:inline-block;width:100%}
.jumb__header-img{border-top-right-radius:6px;border-top-left-radius:6px;height:150px;background-size:cover;background-position:center top}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


	.main-pagination .page-numbers, .main-pagination a {
		display: block;
		float: left;
		color: #676767;
		padding: 0 10px;
		margin-right: 5px;
		background: #ebebeb;
		line-height: 25px;
		font-size: 13px;
	}
.banner-about .text{color:#4b4d5d;font-size:18px;font-weight:400;line-height:30px}
.articles_container .grid_container .grid_item .text{position:absolute;bottom:24px;left:24px;width:83%;color:#fff;font-size:29px;font-weight:700;z-index:2}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
